.bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-overlay {
  background-color: hsla(0, 0%, 100%, 0);
  background-blend-mode: overlay;
}

@mixin set-bg-image($background) {
  @extend .bg;
  @extend .bg-overlay;
  background-image: url($background) !important;
}

$bg-login: '/assets/images/bg-login.webp';
$bg-dashboard: '/assets/images/bg-dashboard.webp';

.bg-login { @include set-bg-image($bg-login) }
.bg-dashboard { @include set-bg-image($bg-dashboard) }
